Хостинг - Обзор: эпицентр русскоязычного хостинга

Здравствуйте, гость ( Вход | Регистрация )

> Ищу шаред хостинг с PHP4
ivzh
сообщение 27.11.2014, 14:32
Сообщение #1





Группа: Старые пользователи
Сообщений: 2
Регистрация: 02.01.2005
Пользователь №: 930


Репутация: 181


Ищу шаред хостинг с PHP4.
Какие хостеры ещё поддерживают?

P.S. Разбираться в скриптах и переписывать их на PHP5 нет возможности.
User is offlineProfile CardPM
Go to the top of the page
+Quote Post
 
Reply to this topicStart new topic
Ответов(1 - 5)
rustelekom
сообщение 27.11.2014, 14:44
Сообщение #2


Эксперт раздела претензий


Группа: Старые пользователи
Сообщений: 3,604
Регистрация: 17.07.2002
Из: Москва
Пользователь №: 15


Репутация: 235


Все у кого работает CloudLinux и PHP selector. В частности мы. Но PHP4 очень и очень древний и стоит все же потратиться и нанять кодера чтобы переписал код на php5. Не так уж это и дорого.
User is offlineProfile CardPM
Go to the top of the page
+Quote Post
ivzh
сообщение 27.11.2014, 15:37
Сообщение #3





Группа: Старые пользователи
Сообщений: 2
Регистрация: 02.01.2005
Пользователь №: 930


Репутация: 181


Цитата(rustelekom @ 27.11.2014, 14:44) *

Все у кого работает CloudLinux и PHP selector. В частности мы. Но PHP4 очень и очень древний и стоит все же потратиться и нанять кодера чтобы переписал код на php5. Не так уж это и дорого.

А мне ставили php4 на обычном как cgi-скрипт через htaccess без всякого CloudLinux и PHP selector, хотя в cpanel'и не было php4. Я не хочу ничего менять и перерабатывать, у меня 10 лет сайт работает, проиндексирован и хорошо посещается.
Просто сейчас хостер закрывает этот сервер, а на новом могут не поставить. Не люблю этот ненужный прогресс. Ищу альтернативы.
User is offlineProfile CardPM
Go to the top of the page
+Quote Post
iwant2beahoster
сообщение 27.11.2014, 16:16
Сообщение #4





Группа: Старые пользователи
Сообщений: 65
Регистрация: 22.10.2011
Из: Прага
Пользователь №: 16,176


Репутация: 141


В общем rustelekom уже ответил.
Но я на всякий случай озвучу свою мысль.
Любой хостер рано или поздно может прекратить использование устаревшего php4.
А не хотите vds? Тогда зависимость от прогресса и хостера будет минимальной.
Правда цена будет выше чем у шареда.

Вполне может быть что перевод вашего проекта с php4 на php5 будет дешевле чем затраты ради того чтобы остаться на php4.
User is offlineProfile CardPM
Go to the top of the page
+Quote Post
yoursupport
сообщение 27.11.2014, 18:53
Сообщение #5





Группа: Старые пользователи
Сообщений: 11
Регистрация: 25.09.2013
Пользователь №: 26,901


Репутация: 128


Хостинг amhost.net в панели Direct Admin можешь выбрать требуемую версию PHP
User is offlineProfile CardPM
Go to the top of the page
+Quote Post
conturov.net
сообщение 18.03.2015, 00:27
Сообщение #6





Группа: Старые пользователи
Сообщений: 17
Регистрация: 17.02.2010
Пользователь №: 11,393


Репутация: 152


Хостинг: http://vklastere.ru/ (php от 5.2 до 5.6)

Разница между php5.2 и 4 не такая уж и критическая и скорее всего то что работало в 4 версии будет работать в 5.2 при определенных настройках htaccess.

Попробуем вам помочь.

Сообщение отредактировал conturov.net - 18.03.2015, 00:28
User is offlineProfile CardPM
Go to the top of the page
+Quote Post

Reply to this topicStart new topic
2 чел. читают эту тему (гостей: 2, скрытых пользователей: 0)
Пользователей: 0

 



- Текстовая версия Сейчас: 22.05.2018, 05:31
Яндекс.Метрика